.logo-img{width:210px;padding:0}
.navbar .navbar-toggler-icon, .navbar .icon-bar{color:#8a8a8a}
.navbar .navbar-nav .nav-link{color:#949494}
.navbar .navbar-nav .active,.navbar .navbar-nav .nav-link:hover {color: #b49853;}
.header .caption h1{font-size:40px;letter-spacing:5px}
.header-navbar-custom{background:rgba(255,255,255,.97)}
p{font-size:16px;font-family:'Outfit', sans-serif}
.section-subtitle{ color:#aa8453 }
.text-primary{color:#aa8453 !important}
.section-title {color:#4e4e4e}
.header.slider-fade .owl-item{height:92vh}
.header {min-height: 92vh; }
.header.small-slider {min-height: 64vh !important; }
.header.small-slider .owl-item {height:64vh !important; }
figure{margin:0 }
.pages.section-padding {padding: 80px 0 20px;}
#btn_invia_email:disabled,#btn_invia_email[disabled]{background-color:#b17979 !important}
.form-check-input[type=checkbox] {border-radius: 0;padding: 10px;}
.ui-state-disabled{text-decoration: line-through}
.ui-state-disabled .ui-state-default , .ui-state-disabled .ui-widget-content .ui-state-default {border: 1px solid #f4f5f8;background: #ffebeb;color: #999999; }
.ui-datepicker td,.ui-datepicker td span, .ui-datepicker td a { text-align: center;}
.map_contact iframe{height:550px}
.accetta_cookies_iframe{z-index:-1;left: 50%;transform: translateX(-50%);color:#aa8453 }
ul li, ol li{font-weight: 400;line-height: 1.75em;color: #666;font-size:16px;font-family:'Outfit', sans-serif }
.alert-primary { --bs-alert-color: #aa8453 !important;--bs-alert-bg: #f8f5f0 !important;--bs-alert-border-color: #e6e6e6 !important;}
.footer-contact-text {color: #d0d0d0;}
.footer-contact-phone a {background-image: linear-gradient(to right,#ffffff,#ffffff 50%,#aa8453 50%); background-size: 200% 100%;background-position: -100%;display: inline-block;padding: 5px 0;position: relative;-webkit-background-clip: text;-webkit-text-fill-color: transparent;transition: all 0.3s ease-in-out;}
.footer-contact-phone a:hover {background-position: 0;color:white}
.footer-contact-phone a:hover::before {width:100%;}

.footer-contact-phone.whatsapp a {background-image: linear-gradient(to right,#ffffff, #ffffff 50%, #25d366 50% );background-size: 200% 100%;background-position: -100%;display: inline-block;padding: 5px 0;position: relative;-webkit-background-clip: text; -webkit-text-fill-color: transparent; transition: all 0.3s ease-in-out;}
.footer-contact-phone.whatsapp a:hover {background-position: 0;color:white}
.footer-contact-phone.whatsapp a:hover::before {width:100%;}

.page-list-text p{font-size:18px}
.form-check-input:checked {background-color: #8e6f69;border-color: #8e6f69;}
.form-check-input:focus {border-color: #8e6f69;outline: 0;box-shadow: 0 0 0 .25rem rgb(219 210 200);}
.form-control:focus, .select2:focus{border-color: #8e6f69;box-shadow: 0 0 0 .25rem rgb(219 210 200) !important;}

/* video section */
.video-wrapper {
    min-height: 500px;
}
.video-wrapper  {
    position: relative;
    z-index: 8;
}
.video-wrapper  .vid-butn:hover .icon {
    color: #fff;
}
.video-wrapper .vid-butn:hover .icon:before {
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}
.video-wrapper .vid-butn .icon {
    color: #aa8453;
    width: 100px;
    height: 100px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    line-height: 100px;
    text-align: center;
    font-size: 40px;
    position: relative;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.video-wrapper .vid-butn .icon:after {
    content: '';
    position: absolute;
    top: 5px;
    bottom: 5px;
    right: 5px;
    left: 5px;
    border: 1px solid #eee;
    border-radius: 50%;
    z-index: -1;
}
.video-wrapper .vid-butn .icon:before {
    content: '';
    position: absolute;
    top: 5px;
    bottom: 5px;
    right: 5px;
    left: 5px;
    background: #fff;
    border-radius: 50%;
    z-index: -1;
    -webkit-transition: all 0.5s cubic-bezier(1, 0, 0, 1);
    -o-transition: all 0.5s cubic-bezier(1, 0, 0, 1);
    transition: all 0.5s cubic-bezier(1, 0, 0, 1);
}



@media screen and (max-width: 991px) {
     .logo-img{width:195px}
     .navbar{height:70px}
     .logo-wrapper {float: left;padding: 0 0 0px 7px;}
     .rooms1 .item .con{bottom:-85px  !important    }
}
@media screen and (max-width: 767px) {
     .header .caption h1{font-size:30px;letter-spacing:0}
     .about #circle{display:none     }


}
@media screen and (max-width: 426px) {
     p{font-size:18px;    line-height: 1.55em;}
     .section-padding{padding:50px 0 }
     .section-subtitle{ text-align:center  !important }
     .section-title {font-size:38px;text-align:center !important}
     .footer-bottom{padding-bottom:130px}
     .progress-wrap{bottom:80px;z-index:9999}
    .header.slider-fade .owl-item{height:82vh    }
     .header {min-height: 82vh; }

.pages.section-padding {padding: 40px 0;}
.header.small-slider {min-height: 34vh !important; }
.header.small-slider .owl-item {height: 33vh !important; }
}

@media screen and (max-width: 400px) {
 

.header.small-slider {min-height: 29vh !important; }
.header.small-slider .owl-item {height: 29vh !important; }
}
